rot13(1)

Name
rot13 — shortcut to tr(1) for ROT13

Syntax
rot13 [file...]

Description
ROT13 ("rotate by 13 places", sometimes hyphenated ROT-13) is a simple letter substitution cipher that replaces a letter with the letter 13 letters after it in the Latin alphabet.

rot13(1) will call out to tr(1) to do this substitution, and will read from standard input unless some filenames are given.

See also
hxtools(7)